<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<packages>
<package name="com.hihonor.android.airsharing" path="system/app/AirSharing"/>
<package name="com.android.bluetooth" path="system/app/Bluetooth"/>
<package name="com.android.bluetoothmidiservice" path="system/app/BluetoothMidiService"/>
<package name="com.android.certinstaller" path="system/app/CertInstaller"/>
<package name="com.hihonor.browserhomepage" path="system/app/ChromeHomePage"/>
<package name="com.android.companiondevicemanager" path="system/app/CompanionDeviceManager"/>
<package name="com.hihonor.devicefinder" path="system/app/DeviceFinder"/>
<package name="com.hihonor.findmydevice" path="system/app/FindMyDevice"/>
<package name="com.hihonor.game.kitserver" path="system/app/GameKit"/>
<package name="com.hihonor.powergenie" path="system/app/HAware"/>
<package name="com.android.htmlviewer" path="system/app/HTMLViewer"/>
<package name="com.hihonor.hiview" path="system/app/HiView"/>
<package name="com.hihonor.hiviewtunnel" path="system/app/HiViewTunnel"/>
<package name="com.hihonor.airlink" path="system/app/HnAirlink"/>
<package name="com.hihonor.android.hnaps" path="system/app/HnAps"/>
<package name="com.hihonor.behaviorauth" path="system/app/HnBehaviorAuth"/>
<package name="com.hihonor.bluetooth" path="system/app/HnBluetoothImport"/>
<package name="com.hihonor.baidu.browser" path="system/app/HnBrowserBd"/>
<package name="com.hihonor.phone.recorder" path="system/app/HnCallRecorder"/>
<package name="com.hihonor.android.chr" path="system/app/HnChrService"/>
<package name="com.hihonor.coauthservice" path="system/app/HnCoAuthService"/>
<package name="com.hihonor.dmsdp" path="system/app/HnDMSDP"/>
<package name="com.hihonor.devicegroupmanage" path="system/app/HnDeviceGroupManage"/>
<package name="com.hihonor.devicemanager" path="system/app/HnDeviceManager"/>
<package name="com.hihonor.android.FloatTasks" path="system/app/HnFloatTasks"/>
<package name="com.hihonor.iaware" path="system/app/HnIAware"/>
<package name="com.hihonor.android.instantonline" path="system/app/HnInstantOnline"/>
<package name="com.hihonor.intelligentmessage" path="system/app/HnIntelligentMessage"/>
<package name="com.hihonor.keychain" path="system/app/HnKeyChain"/>
<package name="com.hihonor.lbs" path="system/app/HnLBSService"/>
<package name="com.hihonor.magazine" path="system/app/HnMagazine"/>
<package name="com.hihonor.maplib" path="system/app/HnMapLib"/>
<package name="com.hihonor.mmitest" path="system/app/HnMmiTest"/>
<package name="com.hihonor.cloudmusic" path="system/app/HnMusicCloudmusic"/>
<package name="com.hihonor.nearby" path="system/app/HnNearby"/>
<package name="com.hihonor.ouc" path="system/app/HnOUC"/>
<package name="com.hihonor.desktop.explorer" path="system/app/HnPCExplorer"/>
<package name="com.hihonor.printservice" path="system/app/HnPrintService"/>
<package name="com.hihonor.privatespace" path="system/app/HnPrivateSpace"/>
<package name="com.hihonor.android.projectmenu" path="system/app/HnProjectMenu"/>
<package name="com.hihonor.rcsserviceapplication" path="system/app/HnRcsService"/>
<package name="com.hihonor.android.internal.app" path="system/app/HnResolver"/>
<package name="com.hihonor.secime" path="system/app/HnSecureIME"/>
<package name="com.hihonor.securitypluginbase" path="system/app/HnSecurityPluginBase"/>
<package name="com.hihonor.securitypluginbase" path="system/app/HnSecurityPluginBase"/>
<package name="com.hihonor.suggestion" path="system/app/HnSmartSuggestion"/>
<package name="com.hihonor.trustagent" path="system/app/HnTrustAgent"/>
<package name="com.hihonor.trustcircle" path="system/app/HnTrustCircle"/>
<package name="com.hihonor.trustcircle" path="system/app/HnTrustCircle"/>
<package name="com.hihonor.trustspace" path="system/app/HnTrustSpace"/>
<package name="com.hihonor.youku.video" path="system/app/HnVideoYouku"/>
<package name="com.hihonor.android.wfdft" path="system/app/HnWiFiDirect"/>
<package name="com.hihonor.id" path="system/app/HonorID"/>
<package name="com.hihonor.lens" path="system/app/HonorLens"/>
<package name="com.hihonor.android.instantshare" path="system/app/HonorShare"/>
<package name="com.android.keychain" path="system/app/KeyChain"/>
<package name="com.hihonor.languagedownloader" path="system/app/LanguageDownloader"/>
<package name="com.hihonor.linktowindowsservice" path="system/app/LinkToWindowsService"/>
<package name="com.android.wallpaper.livepicker" path="system/app/LiveWallpapersPicker"/>
<package name="com.android.modulemetadata" path="system/app/ModuleMetadata"/>
<package name="com.android.internal.systemui.navbar.gestural" path="system/app/NavigationBarModeGesturalOverlay"/>
<package name="com.android.nfc" path="system/app/NfcNci_45"/>
<package name="com.android.pacprocessor" path="system/app/PacProcessor"/>
<package name="com.android.providers.partnerbookmarks" path="system/app/PartnerBookmarksProvider"/>
<package name="com.android.dreams.phototable" path="system/app/PhotoTable"/>
<package name="com.android.captiveportallogin" path="system/app/PlatformCaptivePortalLogin"/>
<package name="com.android.printspooler" path="system/app/PrintSpooler"/>
<package name="com.hihonor.quickgame" path="system/app/QuickGame"/>
<package name="com.hihonor.sceneservice" path="system/app/SceneService"/>
<package name="com.android.se" path="system/app/SmartcardService"/>
<package name="com.android.stk" path="system/app/Stk"/>
<package name="com.android.wallpaperbackup" path="system/app/WallpaperBackup"/>
<package name="com.hihonor.iconnect" path="system/app/iConnect"/>
<package name="com.android.dreams.basic" path="system/delapp/BasicDreams"/>
<package name="com.hihonor.koBackup" path="system/delapp/HnBackup"/>
<package name="com.hihonor.compass" path="system/delapp/HnCompass"/>
<package name="com.hihonor.tips" path="system/delapp/HnMagicManual"/>
<package name="com.honor.club" path="system/delapp/HonorFansClub"/>
<package name="com.hihonor.vmall" path="system/delapp/HonorShop"/>
<package name="com.hihonor.gamecenter.overlay" path="system/magic/base/overlay"/>
<package name="com.hihonor.cloudmusic.overlay" path="system/magic/base/overlay"/>
<package name="com.hihonor.dz.reader.overlay" path="system/magic/base/overlay"/>
<package name="com.hihonor.youku.video.overlay" path="system/magic/base/overlay"/>
<package name="com.android.networkstack.overlay" path="system/magic/base/overlay"/>
<package name="com.android.networkstack.tethering.overlay" path="system/magic/base/overlay"/>
<package name="com.hihonor.appmarket" path="system/priv-app/AppMarket"/>
<package name="com.android.backupconfirm" path="system/priv-app/BackupRestoreConfirmation"/>
<package name="com.android.providers.blockednumber" path="system/priv-app/BlockedNumberProvider"/>
<package name="com.hihonor.calendar" path="system/priv-app/Calendar"/>
<package name="com.android.providers.calendar" path="system/priv-app/CalendarProvider"/>
<package name="com.android.calllogbackup" path="system/priv-app/CallLogBackup"/>
<package name="com.hihonor.contactscamcard" path="system/priv-app/ContactsCamcard"/>
<package name="com.android.providers.contacts" path="system/priv-app/ContactsProvider"/>
<package name="com.hihonor.controlcenter" path="system/priv-app/DeviceControlCenter"/>
<package name="com.android.documentsui" path="system/priv-app/DocumentsUI"/>
<package name="com.android.providers.downloads" path="system/priv-app/DownloadProvider"/>
<package name="com.android.providers.downloads.ui" path="system/priv-app/DownloadProviderUi"/>
<package name="com.android.emergency" path="system/priv-app/EmergencyInfo"/>
<package name="com.hihonor.calculator" path="system/priv-app/ExactCalculator"/>
<package name="com.android.externalstorage" path="system/priv-app/ExternalStorageProvider"/>
<package name="com.android.location.fused" path="system/priv-app/FusedLocation"/>
<package name="com.hihonor.gamecenter" path="system/priv-app/GameCenter"/>
<package name="com.hihonor.android.pushagent" path="system/priv-app/HiPushAgent"/>
<package name="com.huawei.multimedia.audioengine" path="system/priv-app/HnAudioKit"/>
<package name="com.hihonor.dsdscardmanager" path="system/priv-app/HnCardManager"/>
<package name="com.hihonor.hncloud" path="system/priv-app/HnCloud"/>
<package name="com.hihonor.contacts" path="system/priv-app/HnContacts"/>
<package name="com.hihonor.contacts.sync" path="system/priv-app/HnContactsSync"/>
<package name="com.hihonor.detectrepair" path="system/priv-app/HnDetectRepair"/>
<package name="com.hihonor.mirror" path="system/priv-app/HnMirror"/>
<package name="com.hihonor.motionservice" path="system/priv-app/HnMotionRecognition"/>
<package name="com.hihonor.HnMultiScreenShot" path="system/priv-app/HnMultiScreenShot"/>
<package name="com.hihonor.notepad" path="system/priv-app/HnNotePad"/>
<package name="com.hihonor.pcassistant" path="system/priv-app/HnPCAssistant"/>
<package name="com.hihonor.screenrecorder" path="system/priv-app/HnScreenRecorder"/>
<package name="com.hihonor.hnstartupguide" path="system/priv-app/HnStartupGuide"/>
<package name="com.hihonor.systemmanager" path="system/priv-app/HnSystemManager"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.systemserver" path="system/priv-app/HnSystemServer"/>
<package name="com.hihonor.videoeditor" path="system/priv-app/HnVideoEditor"/>
<package name="com.hihonor.android.totemweather" path="system/priv-app/HnWeatherClock"/>
<package name="com.android.incallui" path="system/priv-app/InCallUI"/>
<package name="com.android.inputdevices" path="system/priv-app/InputDevices"/>
<package name="com.android.localtransport" path="system/priv-app/LocalTransport"/>
<package name="com.hihonor.msdp" path="system/priv-app/MSDPService"/>
<package name="com.android.managedprovisioning" path="system/priv-app/ManagedProvisioning"/>
<package name="com.hihonor.medialibrary" path="system/priv-app/MediaLibrary"/>
<package name="com.android.providers.media" path="system/priv-app/MediaProviderLegacy"/>
<package name="com.hihonor.mms" path="system/priv-app/Mms"/>
<package name="com.android.mms.service" path="system/priv-app/MmsService"/>
<package name="com.android.mtp" path="system/priv-app/MtpService"/>
<package name="com.hihonor.nb.service" path="system/priv-app/NaturalBase"/>
<package name="com.android.networkstack.permissionconfig" path="system/priv-app/NetworkPermissionConfig"/>
<package name="com.android.networkstack" path="system/priv-app/NetworkStack"/>
<package name="com.hihonor.numberidentity" path="system/priv-app/NumberIdentity"/>
<package name="com.android.ons" path="system/priv-app/ONS"/>
<package name="com.android.onetimeinitializer" path="system/priv-app/OneTimeInitializer"/>
<package name="com.android.packageinstaller" path="system/priv-app/PackageInstaller"/>
<package name="com.hihonor.popularapps" path="system/priv-app/PopularApps"/>
<package name="com.android.proxyhandler" path="system/priv-app/ProxyHandler"/>
<package name="com.hihonor.quickengine" path="system/priv-app/QuickAppEngine"/>
<package name="com.hihonor.searchservice" path="system/priv-app/SearchService"/>
<package name="com.android.settings" path="system/priv-app/Settings"/>
<package name="com.android.settings" path="system/priv-app/Settings"/>
<package name="com.android.settings" path="system/priv-app/Settings"/>
<package name="com.android.providers.settings" path="system/priv-app/SettingsProvider"/>
<package name="com.android.sharedstoragebackup" path="system/priv-app/SharedStorageBackup"/>
<package name="com.android.shell" path="system/priv-app/Shell"/>
<package name="com.android.statementservice" path="system/priv-app/StatementService"/>
<package name="com.android.systemui" path="system/priv-app/SystemUI"/>
<package name="com.android.apps.tag" path="system/priv-app/Tag"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.phone" path="system/priv-app/TeleService"/>
<package name="com.android.server.telecom" path="system/priv-app/Telecom"/>
<package name="com.android.providers.telephony" path="system/priv-app/TelephonyProvider"/>
<package name="com.android.providers.userdictionary" path="system/priv-app/UserDictionaryProvider"/>
<package name="com.android.vpndialogs" path="system/priv-app/VpnDialogs"/>
<package name="com.android.wallpapercropper" path="system/priv-app/WallpaperCropper"/>
</packages>
